import { Area3D } from 'godot'
import Interactor from './interactor'

export default class Interactable extends Area3D {
  interact(interactor: Interactor) {
    console.log('awawawawawa', interactor)
  }
}
